Source: golang-github-gtank-cryptopasta
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 4.1.1
Homepage: https://github.com/gtank/cryptopasta
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gtank-cryptopasta
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gtank-cryptopasta.git
XS-Go-Import-Path: github.com/gtank/cryptopasta
Testsuite: autopkgtest-pkg-go

Package: golang-github-gtank-cryptopasta-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-crypto-dev
Description: copy & paste-friendly golang crypto
 This library demonstrates a suite of basic cryptography from the Go standard
 library. To the extent possible, it tries to hide complexity and help one
 avoid common mistakes. The recommendations were chosen as a compromise between
 cryptographic qualities, the Go standard lib, and the author's existing use
 cases.
